server.port=8085
archivo.logj4=/home/spacheco/codigo/service/log4j.properties
driverClassName=org.sqlite.JDBC
spring.datasource.url=jdbc:sqlite:/home/spacheco/Escritorio/baseDatos.sqlite
spring.jpa.database-platform=com.conexia.pruebasws.config.SQLiteDialect
spring.jpa.hibernate.ddl-auto=update
hibernate.show_sql=true